/* 
  InfoPlist.strings
  PrinterDemo

  Created by ios on 2019/9/12.
  Copyright © 2019 XiamenHY. All rights reserved.
*/

"NSBluetoothPeripheralUsageDescription" = "使用蓝牙与打印机进行通信";
"NSPhotoLibraryUsageDescription" = "使用照片作为打印数据";
